@charset "Shift_JIS";
.content h2{
  color:#000066;
}
.table {
  margin-bottom: 40px;
}

.table.table_mb {
  margin-bottom: 70px;
}

.table table {
  width: 100%;
  text-align: left;
  font-weight: bold;
  font-size: 15px;
  line-height: 1.6;
}

.table table td, .table table th {
  padding: 15px 20px;
  border-bottom: 1px solid #efefef;
}

.table table th {
  background: #000066;
  color: #fff;
  width: 140px;
}

.table table td {
  background: #fff;
  font-weight: normal;
}

.bnr_box {
  margin-bottom: 130px;
  text-align: center;
}

.table table .small {
  font-size: 13px;
}

.mv {
  background: #efefef;
  text-align: center;
}

.mv>* {
  max-width: 1280px;
  margin: auto;
}

.content_throughout {
  padding-bottom: 295px;
  background: #efefef url(/-/Media/jpz/zrh/hr/newgra/2019/common/images/bg02.jpg) bottom center no-repeat;
}

.page_txt {
  margin-bottom: 50px;
  line-height: 1.8;
}

.detail_box {
  background: #fff;
  margin-bottom: 45px;
  padding: 40px 30px;
}

.detail_box>dt {
  margin-bottom: 35px;
  font-size: 24px;
  font-weight: bold;
  color: #000066;
  text-align: center;
}

.detail_box>dd {
  line-height: 1.8;
}

.detail_box>dd>*:last-child {
  margin-bottom: 0;
}

.detail_box_column2 {
  margin-bottom: 30px;
}

.detail_box_column2 .img {
  float: right;
  margin-left: 25px;
  width: 300px;
}

.detail_box_column2 img {
  max-width: 100%;
}

.detail_box_btn {
  max-width: 400px;
  margin: auto;
  text-align: center;
}

.detail_color_txt {
  color: #000066;
}

.detail_box_btn a {
  display: block;
  position: relative;
  padding: 15px 20px 13px;
  border: 1px solid #000066;
  color: #000066;
  letter-spacing: 1px;
  font-size: 20px;
  font-weight: bold;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.detail_box_btn a:hover {
  opacity: 0.6;
  text-decoration: none;
}

.detail_box_btn a:after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 1px #000066;
  border-right: solid 1px #000066;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -5px;
}

.notes>li {
  position: relative;
  margin-top: 10px;
  padding-left: 1em;
  list-style: none;
}

.notes>li:first-child {
  margin-top: 0;
}

.notes>li>.maker {
  position: absolute;
  top: 0;
  left: 0;
}

.last_contents {
  margin-bottom: 105px!important;
}

.sec_box {
  position: relative;
  margin-bottom: 95px;
  padding-bottom: 95px;
}

.sec_box.last {
  padding-bottom: 0;
}

.sec_box.last:after {
  display: none;
}

.sec_box .sec_box_h2 {
  line-height: 1.4;
  text-align: center;
  letter-spacing: 4px;
  font-size: 38px;
  color: #000066;
  margin-bottom: 30px;
}

.sec_box .employee_h2 {
  margin-bottom: 25px;
  line-height: 1.4;
  font-size: 22px;
  color: #000066;
  text-align: center;
}

.sec_box:after {
  content: "";
  width: 300px;
  height: 1px;
  background: #000066;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -150px;
}

.txt_box {
  font-size: 16px;
  line-height: 1.8;
}

.txt_box .left_img {
  float: left;
  width: 410px;
  margin-right: 25px;
}

.txt_box .right_img {
  float: right;
  width: 410px;
  margin-left: 25px;
}

.txt_box .left_img img, .txt_box .right_img img {
  width: 100%;
}

.txt_box02 {
  width: 755px;
  margin: 30px auto 0;
  text-align: center;
}

.txt_box02 .ttl_type01 {
  margin-bottom: 20px;
  padding: 13px 0 11px;
  border: 1px solid #0f3f9e;
  background: #ffffff;
  color: #003399;
  font-size: 20px;
  font-weight: bold;
}

.txt_box02 .txt_type01 {
  margin-bottom: 30px;
  line-height: 1.8;
}

.txt_rigt_box {
  text-align: right;
  width: 387px;
}

.ph_box_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.ph_box {
  margin-left: 90px;
  text-align: center;
}

.ph_box:first-child {
  margin-left: 0;
}

.ph_box .ph_img {
  margin-bottom: 20px;
}

.ph_box .ph_img img {
  width: 170px;
}

.ph_box .ph_txt {
  color: #000066;
  font-size: 16px;
  line-height: 1.5;
}

.ph_box .ph_txt .txt_s {
  font-size: 14px;
}

.program_box {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #f6f6f6;
}

.program_box:first-child {
  margin: 0;
  padding: 0;
  border: none;
}

.program_box>dt {
  margin-bottom: 15px;
  color: #03308d;
}

.program_box_list>li {
  position: relative;
  margin-top: 15px;
  padding-left: 1em;
  text-indent: -1em;
  list-style: none;
}

.program_box_list>li:first-child {
  margin-top: 0;
}

.program_box_list>li .marker {
  position: absolutel;
  top: 0;
  left: 0;
}

.program_box_list>li>em {
  display: block;
  margin-bottom: 10px;
  color: #03308d;
  font-weight: bold;
}

.pic_box {
  margin-bottom: 130px;
}

@media screen and (max-width: 786px) {
  .table {
    margin-bottom: 30px;
  }
  .table.table_mb {
    margin-bottom: 35px;
  }
  .table table {
    font-size: 11px;
    line-height: 1.6;
  }
  .table table td, .table table th {
    padding: 8px 12px;
  }
  .table table th {
    width: 85px;
  }
  .table table td {
    background: #fff;
  }
  .table table .iblc {
    display: inline;
  }
  .table table .small {
    font-size: 9px;
  }
  .bnr_box {
    margin-bottom: 50px;
  }
  .bnr_box img {
    width: 135px;
  }
  .mv img {
    width: 100%;
  }
  .content_throughout {
    padding-bottom: 75px;
    background: #efefef url(/-/Media/jpz/zrh/hr/newgra/2019/common/images/sp_bg02.jpg) bottom center no-repeat;
    background-size: 100%;
  }
  .page_txt {
    margin-bottom: 30px;
    font-size: 13px;
  }
  .detail_box {
    margin-bottom: 20px;
    padding: 25px 15px 20px;
  }
  .detail_box>dt {
    font-size: 20px;
    margin-bottom: 15px
  }
  .detail_box>dd {
    font-size: 13px;
  }
  .detail_box_column2 {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .detail_box_column2 .txt {
    margin-bottom: 18px;
  }
  .detail_box_column2 .img {
    float: none;
    margin-left: 0;
    width: 100%;
  }
  .detail_box_column2 img {
    width: 100%;
  }
  .detail_box_btn {
    max-width: 100%;
  }
  .detail_box_btn a {
    padding: 10px 0 8px;
    font-size: 15px;
  }
  .detail_box_btn a:after {
    width: 6px;
    height: 6px;
    right: 8px;
    margin-top: -3px;
  }
  .notes>li {
    font-size: 13px;
  }
  .last_contents {
    margin-bottom: 30px!important;
  }
  .sec_box {
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  .sec_box.last {
    padding-bottom: 0;
  }
  .sec_box.last:after {
    display: none;
  }
  .sec_box .sec_box_h2 {
    letter-spacing: 0px;
    font-size: 16px;
    margin-bottom: 15px;
  }
  .sec_box:after {
    width: 150px;
    margin-left: -75px;
  }
  .txt_box {
    font-size: 13px;
  }
  .txt_box .left_img {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 25px;
  }
  .txt_box .right_img {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-bottom: 25px;
  }
  .txt_box02 {
    width: 100%;
    margin: 20px auto 0;
  }
  .txt_box02 .ttl_type01 {
    margin-bottom: 15px;
    padding: 10px 10px 8px;
    font-size: 12px;
    line-height: 1.8;
  }
  .txt_box02 .txt_type01 {
    margin-bottom: 20px;
    font-size: 11px;
  }
  .ph_box .ph_txt {
    font-size: 13px;
  }
  .ph_box .ph_txt .txt_s {
    font-size: 12px;
  }
  .sec_box .employee_h2 {
    margin-bottom: 15px;
    font-size: 16px;
  }
  .ph_box .ph_img img {
    width: 150px;
  }
  .ph_box {
    margin-top: 30px;
    margin-left: 0;
  }
  .ph_box:first-child {
    margin-top: 0;
  }
  .ph_box_area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .program_box {
    margin-top: 10px;
    padding-top: 10px;
  }
  .program_box>dt {
    margin-bottom: 8px;
  }
  .program_box_list>li {
    margin-top: 8px;
  }
  .program_box_list>li>em {
    margin-bottom: 5px;
  }
  .pic_box {
    margin-bottom: 55px;
  }
  .pic_box img {
    width: 100%;
  }
}